


/* sorry campaign */



.page-node-706 .block-form{margin: 100px 0 0 0 !important;}
.page-node-706 .block-ckx{margin: 60px auto !important;}
.page-node-706	.block-ckx.column-1>div{max-width: none;}
.page-node-706 .block-ckx p{max-width: 740px; margin-left: auto; margin-right: auto; font-size: 1.3em; line-height: 1.6em; font-weight: 600; text-align: center;}
.page-node-706 .block-ckx h2{text-align: center;}
.page-node-706 .block-video{max-width: 700px !important; margin: 60px auto !important;}
.campaign-header{background-image: url(../icon/sorry.png); background-repeat: no-repeat; background-position: center center; background-size: cover;}
.campaign-header>div{padding: 100px 30px 30px 30px; background: rgba(0,0,0,0.3); text-align: center;}
.campaign-header h1{max-width: 90%; margin-left: auto; margin-right: auto; color: #fff; text-align: center; line-height: 1em;}
.campaign-header h3{max-width: 70%; margin-left: auto; margin-right: auto; color: #fff; text-align: center;}
.campaign-header a.action{text-decoration: underline; font-size: 1.4em; line-height: 1.4em; color: #fff; font-weight: 600;}
.campaign-header a.action-btn{display: table; margin: 60px auto 20px auto; padding: 30px 100px; background: #ff2b06; border: none; color: #fff; font-size: 1.4em; line-height: 1.4em; font-weight: 600; text-decoration: none; text-align: center; -webkit-transition: background 140ms ease; transition: background 140ms ease;}
.campaign-header a.action-btn:hover{background: #000;}
.campaign-videos{max-width: 700px; margin: 60px auto; overflow: hidden;}
.campaign-reader{padding: 100px 0 0 0; background: #fff; overflow: hidden;}
.campaign-reader span.theme-intro{display: block; margin: 0 auto 60px auto; font-size: 1.3em; line-height: 1.6em; font-weight: 600; text-align: center;}
@media screen and (max-width: 768px){
.campaign-header h3{max-width: 90%;}
}



/* sorry pinned item */



#block-views-custom-sorry{max-width: 1100px; margin: 80px auto 120px auto; padding: 0 20px; box-sizing: content-box; overflow: hidden;}
.pin-2020{display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-flex-direction: row; flex-direction: row; overflow: hidden;}
.pin-2020>div{display: inline-block; float: left;}
.pin-2020 .view-content{width: 60%;}
.pin-2020 .view-hashtag{width: 40%; background: #e0e0e0;}
.pin-2020 .view-content a{display: -webkit-flex; display: flex; -webkit-align-items: stretch; align-items: stretch; text-decoration: none; color: #000;}
.pin-2020 .view-content a .head{display: inline-block; float: left; width: 50%;}
.pin-2020 .view-content a .core{display: inline-block; float: left; width: 50%; padding: 0 24px;}
.pin-2020 .view-content a .core span.name{display: block; max-width: 90%; margin: 0 0 10px 0; font-family: 'Raisonne', Arial, Helvetica, sans-serif; font-size: 1.88em; line-height: 1.1em; font-weight: 600; -webkit-transition: color 140ms ease; transition: color 140ms ease;}
.pin-2020 .view-content a .core span.name.red{color: #ff2b06;}
.pin-2020 .view-content a:hover .core span.name{color: #ff2b06;}
.view-hashtag .hash-bar{background: #fff; overflow: hidden;}
.view-hashtag .hash-bar>a{display: inline-block; padding: 10px 16px; background: #ff2b06; color: #fff; font-size: 0.9em; line-height: 1em; letter-spacing: 0.02em; font-weight: 800; text-transform: uppercase; text-decoration: none;}
.view-hashtag .text-bar{overflow: hidden;}
.tweet-swiper .swiper-slide{display: block; width: 100% !important; height: 100%; padding: 20px 16px; font-size: 0.9em; font-weight: 600;}
.tweet-swiper .swiper-slide a{color: #6534ff;}
.tweet-swiper .swiper-slide .tweet-user{font-weight: 800; color: #ff2b06;}
.tweet-swiper .swiper-slide .tweet-date{display: block; font-size: 0.9em; color: #999;}
@media screen and (max-width: 768px){
#block-views-custom-sorry{margin: 80px auto;}
.pin-2020{display: block;}
.pin-2020>div{display: block; float: none; width: 100% !important; margin-bottom: 20px;}
}